﻿input.SportBtn
{
	border: 1px solid #666666;
	height: 18px;
    color: #555555;
    	background-color: #d6d6d6;
    background-image: url(button.gif);
	cursor: pointer;
	text-align: center;

}

.SportContainerHeader 
{		
	background-image: url(header.gif);
	padding: 0px;
	margin-top: 0px;
	border: 0px;
	height: 15px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
	position: relative;
	cursor: default;
	font-family: Verdana;
	font-size: 10px;
	color: #555555;
	white-space: nowrap;
	z-index: 0;	
	text-align: center;
	font-weight: bold;
}

.SportContainerFooter
{		
	background-image: url(header.gif);
	padding: 0px;
	margin-top: 0px;
	border: 0px;
	height: 15px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: middle;
	position: relative;
	cursor: default;
	font-family: Verdana;
	font-size: 10px;
	color: #555555;
	white-space: nowrap;
	z-index: 0;	
	text-align: right;
	font-weight: bold;
}

.FilterRow_0
{
	background-color: #F4F4F4;  
	color: #666666;  
	
}
.FilterRow_1
{
	background-color: #FFFFFF;  
	color: #666666;  
	
}

/* Styles used during Bulk Confirmation */
.BulkConfirmTable
{
    border-collapse: collapse;
    border-spacing: 0px;
}

.BulkConfirmTable th
{
    background-color: #F0F0F0;
}

.BulkConfirmTable td
{
    border: 1px solid #000000;
}

.BulkConfirmButtonDiv
{
    
}

/* Styles used by the Sport Validation framework */
/* Highlight applied to form inputs in the event of validation or rule error */
.InputError
{
    background-color: #FEF0DB;
}

.Original
{
    background-color: Green;
}

.Hidden
{
	display: none;
}

.Visible
{
	display: block;
}

.NumericColumn
{
    text-align: right;
}

.TDButtons
{
    text-align: center;
}

/* Styles used for the Pager Control */
.tblPager tr
{
    background-color: #F0F0F0;
    color: Black;
}
.tblPager input
{
    background-color: #505050;
    color: White;
}

/* Style used for a TD containing buttons */
.tdButtonBar
{
    background-color: #EDEDED;
}

/* Ajax Progress Animation Overlay
Thanks http://blogs.visoftinc.com/archive/2008/03/13/Modal-UpdateProgress-for-UpdatePanel-Revisited.aspx
*/
#progressBackgroundFilter {
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000; 
    filter:alpha(opacity=50); 
    opacity:0.5; 
    z-index:1000; 
}
#processMessage 
{ 
    position:fixed; 
    top:30%; 
    left:43%;
    padding:10px; 
    width:14%; 
    z-index:1001; 
    background-color:#fff;
    border:solid 1px #000;
}